Subject: [Ipoverib] Meeting minutes from the 12/10/01 meeting

From: "Bill Strahm" <[email-masked]>
Date: Thu, 27 Dec 2001 16:07:31 -0800

Jim Pinkerton took notes for us this evening.  He has passed them on to me
and I am posting them here.

1) If you have corrections please post small (typo etc.) type corrections to
me and I will make them, large corrections (got the intent wrong) please
post to the list and I will correct them with concensus.

2) The due date for changes to the minutes will be 14 Jan.

I will post notes from the Tuesday meeting when they are available

I will be posting meeting slides soon to a website for anyone interested.

Bill